incompatibilidad

nicodsnicods Miembros NuevoPublicaciones: 1
He tratado de instalarme la aplicacion desde un HUAWEI SCL-L03 y desde un SAMSUNG A20E, pero en los dos casos me dice que no son compatibles para la aplicación.

Comentarios

  • znerkznerk Miembros AprendizPublicaciones: 38
    editado June 2019
    Buenas!
    Tenés que tener un teléfono celular con sistema operativo Android (versión 4.4 o superior) , por lo cual el problema es que tu versión de Android es inferior o el móvil no tiene la capacidad necesaria para ejecutar la app.
    Pero me resulta raro que en el samsung no te deje,ya que es un celular actual.
    También podría ser algún error de tu configuración 
    ¿Intentaste hablar con ellos via mail (hola@uala.com.ar) o a través de redes sociales? 
Este hilo ha sido cerrado.